// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ServerEvents.recipes(event => {
  event.shapeless('2x kubejs:kelp_strand', ['minecraft:kelp','minecraft:kelp','minecraft:kelp'])
  event.shapeless('kubejs:deep_core', ['aquatica:mafica','aquatica:ooze','aquatica:hadal_limestone','minecraft:ender_eye'])
  event.shaped('minecraft:fishing_rod', [
    '  S',
    ' SK',
    'S K'
  ], {
    S: '#forge:rods/wooden',
    K: 'kubejs:kelp_strand'
  })
})

ServerEvents.recipes(event => {
  event.remove({ id: 'caerula_arbor:craft_diorite_sculpture' })
  event.shaped('caerula_arbor:diorite_sculpture', [
    'ABA',
    'DEF',
    'AHA'
  ], {
    A: 'minecraft:diorite',
    B: 'caerula_arbor:chitin_block',
    D: 'caerula_arbor:moist_echo_shard',
    E: 'caerula_arbor:heteropic_block',
    F: 'caerula_arbor:moist_star',
    H: 'caerula_arbor:targeted_transmitter_specter'
  })
  event.remove({ id: 'caerula_arbor:craft_gold_pendant' })
  event.shaped('caerula_arbor:pale_gold_pendant', [
    'ABA',
    'DEF',
    'ACA'
  ], {
    A: 'minecraft:gold_block',
    B: 'minecraft:diamond_block',
    D: 'caerula_arbor:moist_echo_shard',
    E: 'caerula_arbor:whirl_eye',
    F: 'caerula_arbor:moist_star',
    C: 'caerula_arbor:targeted_transmitter_gladiia'
  })
  event.remove({ id: 'caerula_arbor:craft_moist_bag' })
  event.shaped('caerula_arbor:moist_bag', [
    'ABA',
    'ACA',
    'DEF'
  ], {
    A: 'caerula_arbor:ocean_phloem',
    B: 'caerula_arbor:complex_chitin_block',
    C: 'caerula_arbor:gene_sample_superb',
    D: 'caerula_arbor:moist_echo_shard',
    E: 'caerula_arbor:targeted_transmitter_skadi',
    F: 'caerula_arbor:moist_star'
  })
})